.theme {  background-color:#00597d; }
.theme a { color:#9fdbf4;}
.link-checkout, button.button span, #search_mini_form input[type=image], .btn-subscribe, #nav > ul > .active > a { background-color:#063345;}
a, #footerLinks ul li.first {  color:#90a816; }
#nav > ul > li { border: solid 1px #00597d;}
#nav > ul > li > a { border: solid 8px #00597d;display: block; position:relative; float:left;font-family: "Lucida Grande","Lucida Sans Unicode", verdana,arial,helvetica, sans-serif; font-weight:bold;  }
#nav ul.level0 > li.parent > a { font-size:14px; color:#90a816!important; text-transform:uppercase; font-weight:bold;}
#legality a {color: #2996c3; text-decoration: underline;}
#subscribe #newsletter,#search_mini_form #search, #nav > ul > .active, #nav > ul > .active > a{  border-color:#063345;}
#search_mini_form input[type=image] { padding: 6px 10px;}
.cart-table button.btn-continue, .cart-table button.btn-update {  color:#00597d;}
.product-view .add-to-links li { color:#90A816;}

